@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0C4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjr0C4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/opensans/v27/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1y4n.ttf) format('truetype');
}
@font-face {
  font-family: 'Rubik';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/rubik/v14/iJWZBXyIfDnIV5PNhY1KTN7Z-Yh-ro-1UA.ttf) format('truetype');
}
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: 'Open Sans', sans-serif;
}
body {
  background: #291c32 url("img/main-background.jpg") center top no-repeat;
  background-size: cover;
}
#wrapper {
  display: flex;
  flex-wrap: wrap;
}
.btn {
  display: inline-block;
  height: 56px;
  line-height: 56px;
  padding: 0 40px;
  background-color: #1d7514;
  background-image: linear-gradient(to top, #1d7514 0, #2ea920 100%);
  border-radius: 6px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 4px 0 #063c00;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 30px;
  font-weight: 700;
  white-space: nowrap;
  z-index: 2;
}
.sidebar {
  position: fixed;
  top: 0;
  left: 0;
  min-height: 100vh;
  width: 8%;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 50;
  padding: 40px 10px 0 10px;
}
.sidebar nav ul {
  list-style: none;
}
.sidebar nav ul li a {
  display: flex;
  align-items: center;
  border-bottom: 2px solid #777777;
  padding: 15px 0;
  opacity: 0.75;
  transition: 0.3s;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bolder;
}
.sidebar nav ul li a:hover {
  opacity: 1;
}
.sidebar nav ul li a img {
  width: 28px;
  height: 28px;
  object-fit: contain;
  display: block;
  margin-right: 10px;
}
.login-sign {
  margin: 10px 0;
  padding: 20px 10px;
  border-radius: 10px;
  background: #282727;
}
.login-sign .btn {
  width: 100%;
  font-size: 16px;
  height: 36px;
  padding: 10px;
  line-height: 1;
  text-align: center;
  display: flex;
  justify-content: center;
  margin-bottom: 20px;
  box-shadow: none;
}
.login-sign .btn:last-child {
  margin-bottom: 0;
}
.login-sign .signin {
  background: #f7c201;
  color: #222;
}
.site-logo {
  display: block;
}
.site-logo img {
  width: 100%;
  object-fit: contain;
}
.banner-swiper {
  width: 100%;
  height: 390px;
}
.banner-swiper .swiper-slide {
  position: relative;
}
.banner-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner-swiper .slide-caption {
  position: absolute;
  top: 50%;
  right: 10%;
  transform: translateY(-50%);
  width: 446px;
  height: 368px;
}
.banner-swiper .slide-caption:before {
  background: rgba(34, 34, 34, 0.61) url(img/form-bonus-bg.png) no-repeat;
  background-size: contain;
  border-radius: 10px;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.banner-swiper .slide-caption img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}
.banner-swiper .slide-caption .btn-signup {
  position: absolute;
  left: 50%;
  bottom: 22px;
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
.main {
  margin-left: 8%;
  width: 92%;
  padding: 0 10px;
}
.row {
  display: flex;
}
.cats {
  background: #000000;
  padding: 10px;
}
.cats .row {
  align-items: center;
}
.cats .cat_item {
  flex: 1 1 calc(100% / 7);
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  border-radius: 16px;
  cursor: pointer;
  padding: 10px 20px;
  transition: ease-in-out 0.3s;
  text-decoration: none;
}
.cats .cat_item:hover {
  opacity: 0.75;
}
.cats .cat_item img {
  display: block;
  height: 36px;
  width: 100%;
  object-fit: contain;
  margin-bottom: 10px;
}
.cats .cat_item .item_title {
  display: block;
  text-transform: uppercase;
  color: #fff;
  font-weight: bolder;
  text-align: center;
  font-size: 14px;
}
.cats .cat_item.active {
  background: #282727;
}
.providers {
  background: #282727;
  border-radius: 0 0 10px 10px;
  padding: 15px 20px;
  position: relative;
}
.providers .row {
  align-items: center;
}
.providers .all {
  padding: 10px 20px;
  background: #000;
  border-radius: 10px;
  color: #fff;
  text-decoration: none;
}
.providers .providers_item {
  text-decoration: none;
  flex: 1 1 calc(100% / 10);
}
.providers .providers_item img {
  display: block;
  text-align: center;
  width: 36px;
  height: 36px;
  border-radius: 50%;
  padding: 10px;
  background: #000;
  margin: 0 auto;
}
.providers .providers_item .item-title {
  color: #fff;
  font-size: 10px;
  display: block;
  text-align: center;
  margin-top: 10px;
}
.providers .dropdown {
  background: transparent;
  border-radius: 15px;
  padding: 15px 8px;
  color: #fff;
  border: 1px solid #8f8f8f;
  display: flex;
  align-items: center;
  cursor: pointer;
  transition: 0.3s ease-in-out;
}
.providers .dropdown:hover {
  border-color: #fff;
}
.providers .more-providers {
  display: none;
  position: absolute;
  width: 100%;
  top: 100%;
  left: 0;
  z-index: 50;
  background: #3b3b3b;
  padding: 20px;
  flex-wrap: wrap;
}
.providers .more-providers a {
  text-decoration: none;
  margin-bottom: 10px;
}
.providers .more-providers.active {
  display: flex;
}
.games {
  background: #fff;
}
.games .games-header {
  background: #efefef;
  padding: 20px;
  justify-content: space-between;
  align-items: center;
}
.games .games-header .game-title {
  font-size: 24px;
  text-transform: uppercase;
  font-weight: bolder;
}
.games .games-header .search {
  background: #fff;
  box-shadow: 1px 3px 0 #8f8f8f;
  padding: 5px 20px;
  cursor: pointer;
  border-radius: 6px;
  text-decoration: none;
  color: #000;
  font-size: 14px;
  display: flex;
  align-items: center;
}
.games .games-header .search svg {
  margin-right: 10px;
}
.games-body {
  padding: 20px;
  gap: 8px;
  flex-wrap: wrap;
}
.games-body-item {
  flex-basis: 19.5%;
  position: relative;
  height: 168px;
  cursor: pointer;
}
.games-body-item:hover img,
.games-body-item:hover .overlay,
.games-body-item:hover .game-title {
  transform: scale(1.07);
  opacity: 1;
}
.games-body-item:hover .caption {
  opacity: 1;
}
.games-body-item:hover .game-title {
  opacity: 1;
}
.games-body-item .overlay {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  background: rgba(97, 118, 145, 0.9);
  transition: 0.1s ease-in-out;
  opacity: 0;
}
.games-body-item img {
  transition: 0.1s ease-in-out;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.games-body-item .caption {
  transition: 0.1s ease-in-out;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.games-body-item .caption .btn {
  font-size: 14px;
  padding: 10px;
  line-height: 1;
  height: auto;
  display: inline-flex;
  margin-bottom: 10px;
}
.games-body-item .caption .btn-demo {
  background: #000;
  color: #ffbc0e;
  margin: 20px 0;
  box-shadow: none;
}
.games-body-item .game-title {
  transition: 0.1s ease-in-out;
  display: block;
  color: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 10px;
  text-decoration: none;
  opacity: 0;
  font-weight: bolder;
  background: rgba(97, 118, 145, 0.9);
  text-align: center;
}
.games .load_more {
  justify-content: center;
  padding: 20px;
  position: relative;
}
.games .load_more:before {
  content: '';
  display: inline-block;
  background: url(img/load.png) no-repeat right center;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  height: 30px;
  width: 300px;
  opacity: 0.1;
}
.games .load_more:after {
  content: '';
  display: inline-block;
  background: url(img/load.png) no-repeat right center;
  position: absolute;
  top: 0;
  right: 0;
  transform: rotate(-180deg);
  bottom: 0;
  margin: auto;
  height: 30px;
  width: 300px;
  opacity: 0.1;
}
.games .load_more .btn-loadmore {
  box-shadow: none;
  background: #dedede linear-gradient(to top, #d7d7d7 0%, #fff 100%);
  color: #222;
  font-size: 18px;
  min-width: 300px;
  max-width: 450px;
  height: 65px;
  padding: 19px 5px 16px 5px;
  justify-content: center;
  display: flex;
  align-items: center;
  transition: 0.3s ease-in-out;
}
.games .load_more .btn-loadmore:hover {
  background: #cccccc;
}
.faq {
  margin: 40px 0 20px 0;
}
.faq_item span {
  display: block;
  padding: 10px;
  color: #fff;
}
.faq_item .question {
  background: #690D53 url(img/footer-snippet-bg.png) repeat;
  font-size: 22px;
  cursor: pointer;
  font-weight: bolder;
  margin-bottom: 10px;
}
.faq_item .answer {
  font-size: 14px;
  line-height: 1.5;
  visibility: hidden;
  height: 0;
  width: 100%;
  opacity: 0;
  padding: 0;
  transition: 0.1s;
}
.faq_item .answer a {
  color: #f7c201;
}
.faq_item .answer.entry__content {
  color: #222222;
}
.faq_item .answer.active {
  visibility: visible;
  height: 100%;
  padding: 10px;
  opacity: 1;
}
.best_casino .section-header {
  justify-content: center;
  padding: 20px;
  position: relative;
}
.best_casino .section-header:before {
  content: '';
  display: inline-block;
  background: url(img/load.png) no-repeat right center;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  height: 30px;
  width: 300px;
  opacity: 0.2;
}
.best_casino .section-header:after {
  content: '';
  display: inline-block;
  background: url(img/load.png) no-repeat right center;
  position: absolute;
  top: 0;
  right: 0;
  transform: rotate(-180deg);
  bottom: 0;
  margin: auto;
  height: 30px;
  width: 300px;
  opacity: 0.2;
}
.best_casino .section-header .section-title {
  font-size: 42px;
  color: #fff;
  text-shadow: 3.5px 6.1px 0 rgba(3, 3, 3, 0.75);
  font-family: 'Rubik', sans-serif;
  color: white;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.bonuses .bonuses_item {
  padding: 20px;
}
.bonuses .bonuses_item .row {
  align-items: center;
  color: #fff;
  justify-content: space-between;
}
.bonuses .bonuses_item .caption-title {
  font-size: 32px;
  font-family: Rubik, sans-serif;
  font-weight: 500;
  color: #f7c201;
  margin: 0 0 15px;
}
.bonuses .bonuses_item ul {
  margin: 20px 0;
  padding: 0 0 0 0;
  list-style: none;
}
.bonuses .bonuses_item ul li {
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}
.bonuses .bonuses_item ul li:before {
  content: '';
  display: block;
  background: #f7c201;
  height: 6px;
  width: 6px;
  margin-right: 20px;
  border-radius: 50%;
}
.reasons {
  position: relative;
  margin: 40px 0;
}
.reasons .reasons-row {
  justify-content: center;
  background: url(img/footer-snippet-bg.png) repeat;
  padding: 80px 0;
}
.reasons .section-title {
  font-size: 42px;
  color: #fff;
  text-shadow: 3.5px 6.1px 0 rgba(3, 3, 3, 0.75);
  font-family: 'Rubik', sans-serif;
  color: white;
  font-weight: 900;
  text-transform: uppercase;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.reasons .btn-reasons {
  position: absolute;
  bottom: -10%;
  left: 50%;
  transform: translateX(-50%);
}
.horizontal-line {
  background: url(img/home_horizontal_bottom.png) center bottom;
  font-size: 0;
  line-height: 0;
  height: 7px;
  margin: 50px auto 30px;
  border: none;
  outline: none;
  width: 90%;
}
.main-footer .providers-row {
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 auto;
  width: 90%;
}
.main-footer .providers-row a {
  opacity: 0.75;
  flex-basis: 5%;
  height: 20px;
  margin-bottom: 20px;
  flex-grow: 1;
}
.main-footer .providers-row a:hover {
  opacity: 1;
}
.main-footer .providers-row a img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.main-footer .copyright-row {
  justify-content: center;
  align-items: center;
  margin: 10px 0 30px 0;
}
.main-footer .copyright-row .copyright-text {
  color: #fff;
  font-size: 12px;
  flex-basis: 70%;
  margin-left: 20px;
  opacity: 0.75;
  text-align: center;
}
.main-footer .copyright-row .copyright-text img {
  margin-right: 20px;
  display: block;
}
.main-footer .menu {
  justify-content: center;
  align-items: center;
  padding: 0 0 20px 0;
}
.main-footer .menu ul {
  list-style: none;
  display: flex;
  align-items: center;
}
.main-footer .menu ul li {
  display: flex;
  align-items: center;
}
.main-footer .menu ul li:after {
  content: ' | ';
  display: block;
  color: #fff;
  padding: 0 10px;
  opacity: 0.75;
  font-size: 12px;
  line-height: 1
        ;
}
.main-footer .menu ul li:last-child:after {
  content: '';
}
.main-footer .menu ul li a {
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  opacity: 0.75;
  font-weight: bolder;
  font-size: 12px;
}
.entry__content {
  background: #efefef;
  padding: 20px;
  margin: 10px 0;
  font-size: 14px;
  line-height: 1.5;
}
.entry__content p {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 10px;
}
.entry__content a {
  color: #f7c201;
}
.entry__content ul,
.entry__content ol {
  padding: 0 0 0 20px;
}
.entry__content h1,
.entry__content h2,
.entry__content h3,
.entry__content h4,
.entry__content h5 {
  margin: 20px 0;
}
/*
Comments styles
 */
.all_com_pr span:before {
  color: #FB9C30;
}
.com_block_star {
  margin: 10px 0;
}
.comments-rating {
  border: none;
  padding: 0;
  margin-left: 0;
}
.comments-rating label {
  display: inline-block;
  font-size: 18px;
}
.rating-container {
  font-size: 0;
  unicode-bidi: bidi-override;
  direction: rtl;
}
.rating-container * {
  font-size: 1.4rem;
}
.rating-container > input {
  display: none;
}
.rating-container > input + label {
  font-family: 'dashicons';
  display: inline-block;
  overflow: hidden;
  text-indent: 9999px;
  width: 1em;
  white-space: nowrap;
  cursor: pointer;
  margin: 0;
}
.rating-container > input + label:before {
  display: inline-block;
  text-indent: -9999px;
  content: "\f154";
  color: #888;
}
.rating-container > input:checked ~ label:before,
.rating-container > input + label:hover ~ label:before,
.rating-container > input + label:hover:before {
  content: "\f155";
  color: #FB9C30;
  text-shadow: 0 0 1px #888;
}
.rating-container > .star-cb-clear + label {
  text-indent: -9999px;
  width: 0.5em;
  margin-left: -0.5em;
}
.rating-container > .star-cb-clear + label:before {
  width: 0.5em;
}
.rating-container:hover > input + label:before {
  content: "\f154";
  color: #888;
  text-shadow: none;
}
.rating-container:hover > input + label:hover ~ label:before,
.rating-container:hover > input + label:hover:before {
  content: "\f155";
  color: #FB9C30;
  text-shadow: 0 0 1px #888;
}
.comment-respond {
  margin: 1.5rem 0 0 0;
}
.comment-respond h3 {
  margin-bottom: 0.75rem;
}
.comments-area {
  margin: 3rem 0;
}
.comments-area .comment-form .comment-form-author label,
.comments-area .comment-form .comment-form-email label,
.comments-area .comment-form .comment-form-comment label {
  display: block;
  margin-bottom: 0.5rem;
}
.comments-area .comment-form input,
.comments-area .comment-form textarea {
  border: 1px solid #b1b1b1;
  color: #333;
  padding: 0.5rem 0 0.5rem 0.5rem;
}
.comments-area .comment-form input::placeholder,
.comments-area .comment-form textarea::placeholder {
  color: rgba(255, 255, 255, 0.4);
}
.comments-area .comment-form textarea {
  width: 50%;
  height: 100px;
}
.comments-area .comment-form input {
  width: 50%;
}
.comments-area .comment-form .submit {
  color: #fff;
  font-weight: bold;
  padding: 0.75rem;
  cursor: pointer;
	background:green;
  transition: 0.3s;
}
.comments-area .comment-notes {
  display: none;
}
.comments-area .comment-list {
  list-style: none;
}
.comments-area .comment-list li {
  padding: 1.5rem;
  margin-bottom: 0.75rem;
}
.comments-area .comment-list li .commentmetadata {
  display: none;
}
.comments-area .comment-list li time {
  display: none;
}
.comments-area .comment-list li p {
  margin: 1rem 0;
  font-size: 14px;
  line-height: 22px;
}
.comments-area .comment-form-email {
  display: none;
}
.dashicons-star-filled {
  color: #fb9c30 !important;
}
.sh__game_single {
  margin: 20px 0 0 0;
}
.sh__game_single .sh__game_frame_title {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}
.sh__game_single .sh__game_frame_title .almost-h1 {
  color: #fff;
  font-size: 18px;
}
.sh__game_single .sh__game_frame_title a {
  text-decoration: none;
  color: #fff;
  display: block;
  height: 32px;
  width: 32px;
}
.sh__game_single .sh__game_frame_title a svg {
  width: 100%;
  height: 100%;
}
.sh__game_single .sh__game_frame {
  width: 100%;
}
.sh__game_single .sh__game_frame .sh_iframe {
  width: 100%;
  height: 600px;
  background: rgba(59, 59, 59, 0.75);
  position: relative;
  border: 6px solid #efefef;
}
.sh__game_single .sh__game_frame .sh_iframe .preload {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 120px;
  height: 120px;
  object-fit: contain;
}
.sh__game_single .sh__game_frame .sh_iframe iframe {
  width: 100%;
  border: none;
  height: 100%;
}
.promotions-row {
  flex-wrap: wrap;
}
.promotions-row .promo-item {
  flex-basis: 50%;
  margin-bottom: 20px;
}
.promotions-row .promo-item:nth-child(odd) .caption {
  background: #efefef;
}
.promotions-row .promo-item:nth-child(odd) .caption .entry__content {
  background: #efefef;
}
.promotions-row .promo-item .img {
  width: 100%;
  height: 450px;
}
.promotions-row .promo-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.promotions-row .promo-item .caption {
  background: #fff;
  padding: 20px;
}
.promotions-row .promo-item .caption .promo-title {
  font-size: 20px;
  font-weight: bolder;
}
.promotions-row .promo-item .caption .entry__content {
  background: #fff;
  padding: 0;
  height: 180px;
}
.promotions-row .promo-item .buttons {
  display: flex;
  align-items: center;
}
.promotions-row .promo-item .buttons .btn-get {
  font-size: 24px;
  padding: 10px 20px;
  line-height: 1;
  display: flex;
  align-items: center;
  margin-right: 20px;
}
.promotions-row .promo-item .buttons .terms {
  color: #000000;
  font-size: 20px;
}
.promotions-row .promo-item.fw {
  flex-basis: 100%;
}
.lang {
  position: fixed;
  top: 10%;
  right: -8px;
  background: #690D53;
  z-index: 50;
  color: #fff;
  text-decoration: none;
  padding: 10px 20px;
  transform: skew(-10deg);
}
.lang span {
  display: flex;
  transform: skew(10deg);
  flex-direction: column;
  justify-content: center;
  text-align: center;
  margin: 0 auto;
}
.lang span img {
  display: block;
}
.wpcf7-form {
  width: 60%;
  margin: 0 auto;
}
.wpcf7-form input,
.wpcf7-form textarea {
  padding: 10px;
  width: 100%;
}
.wpcf7-form textarea {
  margin-top: 10px;
}
.menu-mobile {
  display: none;
}
@media (min-width: 1368px) and (max-width: 1660px) {
  .games-body-item {
    flex-basis: 19.51%;
  }
  .main {
    width: 90%;
    margin-left: 10%;
  }
  .sidebar {
    width: 10%;
  }
}
@media (min-width: 1024px) and (max-width: 1367px) {
  .main {
    width: 86%;
    margin-left: 14%;
  }
  .sidebar {
    width: 14%;
  }
  .games-body-item {
    flex-basis: 19.2%;
  }
}
@media (max-width: 1023px) {
  .sidebar {
    width: 100%;
    display: none;
  }
  .sidebar.active {
    display: block;
  }
  .main {
    width: 100%;
    margin-left: 0;
  }
  .banner-swiper .slide-caption {
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    right: 0;
  }
  .cats {
    padding: 20px 10px 10px 10px;
  }
  .cats .row {
    flex-wrap: wrap;
  }
  .cats .cat_item {
    flex-basis: 30%;
  }
  .providers .row {
    flex-wrap: wrap;
  }
  .providers .all {
    flex-basis: 100%;
    margin-bottom: 20px;
  }
  .providers .providers_item {
    flex-basis: 33%;
    margin-bottom: 10px;
    flex-grow: 1;
  }
  .providers .dropdown {
    flex-basis: 100%;
    text-align: center;
    margin: 20px 0;
    justify-content: center;
  }
  .games-body-item {
    flex-basis: 48.5%;
  }
  .bonuses .bonuses_item .row {
    flex-direction: column-reverse;
  }
  .bonuses .bonuses_item .img {
    max-width: 100%;
  }
  .bonuses .bonuses_item .img img {
    width: 100%;
    object-fit: contain;
  }
  .reasons .btn-reasons {
    font-size: 14px;
  }
  .main-footer .menu ul {
    flex-wrap: wrap;
    justify-content: center;
  }
  .lang {
    right: 0%;
    top: 0%;
  }
  .menu-mobile {
    display: flex;
    align-items: center;
    background: #f7c201;
    color: #222;
    justify-content: center;
    position: fixed;
    top: 1%;
    left: 3%;
    border: none;
    padding: 10px;
    z-index: 100;
  }
	.entry__content img { width: 100%; object-fit: contain}
	.main-footer .providers-row {
		gap: 10px
	}
}
@media (min-width: 300px) and (max-width: 326px) {
  .games-body-item {
    flex-basis: 100%;
  }
}
table {
	overflow-x:auto;
	width:100%;
}

@media (max-width: 992px) {
	iframe {
    width: 100% !important;
  }
.entry-content .alignright,.entry__content .alignright,.entry__content .alignleft,.entry-content .alignleft, .alignleft, .alignright {
    float: none !important;
    margin: 1rem auto !important;
padding-left: 0;
padding-right:0;
	display: block;
	text-align:center;
}
table {
	display:block;
	}
	
	table td {
    min-width: 200px;
}
} 
